(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     28188,        591]
NotebookOptionsPosition[     11365,        281]
NotebookOutlinePosition[     27745,        577]
CellTagsIndexPosition[     27702,        574]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"SUPPORTING", " ", "INFORMATION"}], "\[IndentingNewLine]", 
 RowBox[{"belonging", " ", 
  RowBox[{"to", ":"}]}]}], "Input",
 CellChangeTimes->{{3.4815951874837713`*^9, 3.481595203991634*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Photochem", ".", "Photobiol", ".", "Sci", "."}], ",", 
   RowBox[{"DOI", ":", 
    RowBox[{"10.1039", "/", "C0PP00050G"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4815951855251827`*^9, 3.481595216628829*^9}, 
   3.481595433400313*^9}],

Cell[BoxData[{
 RowBox[{"\"\<Distance and orientation dependence of photoinduced electron \
transfer through twisted,bent and helical bridges:a Karplus relation for \
charge transfer interaction\>\"", "\n", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ren\[EAcute]", " ", 
   RowBox[{"M", ".", "Williams"}]}], " ", "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Molecular", " ", "Photonics", " ", "Group"}], ",", 
   RowBox[{
    RowBox[{"Van", "'"}], "t", " ", "Hoff", " ", "Institute", " ", "for", " ",
     "Molecular", " ", "Sciences"}], ",", 
   RowBox[{"Faculty", " ", "of", " ", "Science"}], ",", 
   RowBox[{"Universiteit", " ", "van", " ", "Amsterdam"}], ",", 
   RowBox[{"Nieuwe", " ", "Achtergracht", " ", "129"}], ",", 
   RowBox[{"1018", " ", "WS", " ", "Amsterdam"}], ",", 
   RowBox[{"The", " ", "Netherlands"}], ",", 
   RowBox[{"phone", "+", 
    RowBox[{"31", " ", 
     RowBox[{"(", "0", ")"}], "205255477"}]}], ",", 
   RowBox[{"fax", ":", 
    RowBox[{
     RowBox[{"+", "31"}], " ", 
     RowBox[{"(", "0", ")"}], "205256456"}]}], ",", 
   RowBox[{"R", ".", "M", ".", 
    RowBox[{"williams", "@", "uva"}], ".", "nl"}]}], "\n", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "Below", " ", "is", " ", "an", " ", "\"\<interactive\>\"", " ", "adaptable",
    " ", "form", " ", "of", " ", "equation", " ", 
   RowBox[{"(", "B", ")"}]}], ",", " ", 
  RowBox[{
  "showing", " ", "the", " ", "effects", " ", "of", " ", "four", " ", 
   RowBox[{"parameters", "."}]}]}]}], "Input",
 CellFrame->{{0, 0}, {3, 0}},
 CellChangeTimes->{{3.481595178775032*^9, 3.4815951805746803`*^9}, {
  3.4815952228813334`*^9, 3.4815952967263947`*^9}, {3.481595340327566*^9, 
  3.481595348586513*^9}, {3.481595414854115*^9, 3.481595429754962*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"LogPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "*", 
        RowBox[{"10", "^", "13"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"0.25", "*", "\[Pi]", "*", "c", "*", "x"}], "+", 
                 "\[Pi]"}], ")"}], "/", "2"}], "]"}], ")"}], "^", "2"}], "+", 
           
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.3", "*", "\[Pi]", "*", "d", "*", "x"}], "]"}], ")"}],
             "^", "2"}]}], ")"}], "^", "2"}], "*", 
        RowBox[{"(", 
         RowBox[{"\[ExponentialE]", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "a"}], "*", "x"}], ")"}]}], ")"}]}], "+", 
       RowBox[{"1", "*", 
        RowBox[{"10", "^", "13"}], "*", 
        RowBox[{"(", 
         RowBox[{"\[ExponentialE]", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "b"}], "*", "x"}], ")"}]}], ")"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "40"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.481219486481889*^9, 3.481219618237121*^9}, {
   3.4812196817712793`*^9, 3.4812197205435143`*^9}, {3.481219750574641*^9, 
   3.4812197509413967`*^9}, {3.4812198088474817`*^9, 3.481219864816492*^9}, {
   3.4812199456910257`*^9, 3.48121996555013*^9}, {3.481220262499775*^9, 
   3.481220263507057*^9}, {3.4812202964909763`*^9, 3.481220328583375*^9}, {
   3.481220398000244*^9, 3.481220399404415*^9}, {3.48122043276473*^9, 
   3.4812204447545757`*^9}, {3.481220492210641*^9, 3.481220720729692*^9}, {
   3.481220772944612*^9, 3.481220987727859*^9}, {3.481221030254636*^9, 
   3.481221049148779*^9}, {3.4812211286052837`*^9, 3.481221151802876*^9}, {
   3.481221203354124*^9, 3.4812212080734*^9}, {3.4812468840479097`*^9, 
   3.481246915362402*^9}, {3.481246951746779*^9, 3.4812469762242537`*^9}, {
   3.4812470101365843`*^9, 3.481247021070472*^9}, {3.481247131012206*^9, 
   3.4812471751105013`*^9}, {3.4812478599014482`*^9, 3.481247956763926*^9}, {
   3.481248051228614*^9, 3.481248121512641*^9}, 3.481248403149774*^9, {
   3.481248502857913*^9, 3.481248504106265*^9}, 3.481248922715128*^9, 
   3.48124905586055*^9, {3.4812491388273163`*^9, 3.481249142848167*^9}, {
   3.4812998015053253`*^9, 3.481299818965172*^9}, {3.4812998525175047`*^9, 
   3.481299859458609*^9}, {3.481299934043756*^9, 3.4812999401845913`*^9}, {
   3.4812999861850777`*^9, 3.481300011309821*^9}, {3.481300046986936*^9, 
   3.481300087883676*^9}, {3.4813002712095013`*^9, 3.481300271969515*^9}, {
   3.481300379286376*^9, 3.481300403938616*^9}, 3.481595044997979*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c$$], 0, 4}, {
      Hold[$CellContext`d$$], 0, 4}, {
      Hold[$CellContext`a$$], 0, 2}, {
      Hold[$CellContext`b$$], 0, 2}}, Typeset`size$$ = {540., {161., 171.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c$71874$$ = 0, $CellContext`d$71875$$ = 
    0, $CellContext`a$71876$$ = 0, $CellContext`b$71877$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0, $CellContext`d$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$71874$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$71875$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$71876$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$71877$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      LogPlot[((1 
           10^13) (Sin[(((0.25 Pi) $CellContext`c$$) $CellContext`x + Pi)/
               2]^2 + Cos[((0.3 Pi) $CellContext`d$$) $CellContext`x]^2)^2) 
         E^((-$CellContext`a$$) $CellContext`x) + (1 10^13) 
         E^((-$CellContext`b$$) $CellContext`x), {$CellContext`x, 0, 40}], 
      "Specifications" :> {{$CellContext`c$$, 0, 4}, {$CellContext`d$$, 0, 
         4}, {$CellContext`a$$, 0, 2}, {$CellContext`b$$, 0, 2}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{587., {275.5625, 283.4375}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.48124812382032*^9, 3.481248405017366*^9, 3.481248505996002*^9, 
   3.481248924444276*^9, 3.48124905774265*^9, 3.4812491447899513`*^9, 
   3.4812998216066227`*^9, 3.48129986199399*^9, 3.481299942824113*^9, {
   3.481299988832326*^9, 3.481300014998959*^9}, 3.48130005523796*^9, 
   3.481300091868226*^9, 3.481300274072815*^9, {3.481300392475277*^9, 
   3.481300405920981*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.481247097127309*^9, 3.481247100912526*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellFrame->{{0, 0}, {3, 0}},
 CellChangeTimes->{3.481596553948277*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
   "With", " ", "regard", " ", "to", " ", "the", " ", "derivation", " ", "of",
     " ", "equation", " ", 
    RowBox[{"(", "B", ")"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "It", " ", "can", " ", "be", " ", "noted", " ", "that", " ", "the", " ", 
     "differential", " ", "of", " ", "equation", " ", 
     RowBox[{"(", "B", ")"}], " ", "with", " ", "respect", " ", "to", " ", 
     "three", " ", "parameters", " ", "gives", " ", "the", " ", "function", 
     " ", "under", " ", "the", " ", "integral", " ", 
     RowBox[{"(", 
      RowBox[{"see", " ", "appendix"}], ")"}]}], ":", 
    "\[IndentingNewLine]"}]}]}]], "Input",
 CellFrame->{{0, 0}, {3, 0}},
 CellChangeTimes->{
  3.481596564635076*^9, {3.481596662107132*^9, 3.4815967310760527`*^9}, 
   3.4815967862884283`*^9, {3.4815968248005123`*^9, 3.481596838213684*^9}, {
   3.481596887514892*^9, 3.481596983789751*^9}, {3.481597628463513*^9, 
   3.481597638956154*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sin", "[", 
          RowBox[{"(", "x", ")"}], "]"}], ")"}], "^", "2"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Cos", "[", "y", "]"}], ")"}], "^", "2"}]}], ")"}], "^", 
     "2"}], "*", 
    RowBox[{"(", 
     RowBox[{"\[ExponentialE]", "^", 
      RowBox[{"(", 
       RowBox[{"-", "z"}], ")"}]}], ")"}]}], ",", "x", ",", "y", ",", "z"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.481596908092887*^9, 3.481596908115254*^9}, 
   3.481596967833975*^9}],

Cell[BoxData[
 RowBox[{"8", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", "z"}]], " ", 
  RowBox[{"Cos", "[", "x", "]"}], " ", 
  RowBox[{"Cos", "[", "y", "]"}], " ", 
  RowBox[{"Sin", "[", "x", "]"}], " ", 
  RowBox[{"Sin", "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.481596969349984*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.481596904278777*^9, 3.481596904297085*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.481596872468122*^9, 3.481596872487729*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4815968681344843`*^9, 3.481596868255123*^9}}]
},
WindowSize->{1280, 752},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
  FEPrivate`Join[{
    Cell[
     BoxData[
      GraphicsBox[
       RasterBox[CompressedData["
1:eJztXXlYU9e27/fe++Pe9757be9tax1AkUGQAMokiLMWB9Q60Dreaq2tA1Zb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        "], {{0, 0}, {516, 41}}, {0, 255}, ColorFunction -> RGBColor], 
       ImageSize -> {516, 41}, PlotRange -> {{0, 516}, {0, 41}}]], 
     "DockedCell", Background -> GrayLevel[0.866682], 
     CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
     CellFrameMargins -> 0, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}], 
    Cell[
     BoxData[
      GridBox[{{
         GraphicsBox[
          RasterBox[CompressedData["
1:eJztWl1Ik1EYFrqNEoLMbHPmNkRrEhJERj93ra4cJvbDRIsyMk1pc03tTL1w
aD+LfkQIJBkR/dBFdtHFDLywCykqoqgLIYRu6jbb8me933e+HT/P2fZN+sZ0
vg9n43zfec973nPe57zvOWNFDS2OhnU5OTlG+LyBj1S/ikAgEAgEAoFAIBAI
xEpFMBh8jUgPYG0z7d7MAOYedm/Bko4Ca5tp92YGSCokle5AUiGpdAeSCkml
O0RS/R1tjEajUIHvyIhdehPyLNZjrVSAgT5CK1Tmf32e+/qcdYEy+/4+vKTd
oQJN89PjojbaHcrCzE8qn0RGfIxrEjcF0SomD49hYqDDUUSGKtUKWRMYz42L
pFJDg1RPamGdlRWGuuDi2Yl+WHkoiy72W6jjgFeSm/wWKEAScCvtCxWpSzxt
1FPU9dJ76Lt8UnEmcVMQrWImUQE6nKJB7sgUKpb4LcpEtHiFpEpEKim2TI8n
IhXv4pAHXCAJEAPIq7d5JFAOYYEGKHEstTbQAJKSx+XH5ZKKE+CmIFq1ZC/E
SBVXoboJyMliKZKKgyapwLlK1ohHKgpYYfGRbnNpg4c8dP3prtckFQ0gUm5K
miKpVZxnRZP4KcSziiU1bjhOobpJ2TtIqnhITipYZ7byydJfoDzMpT9ZWMo1
EHbgBBLyhOWzlmakUtKQnB/VuUYkFbWNjZXIJHEKnFVL0t+IXSQVU4iRKkUk
JxVzhJI7hirpDpXOGzJ5eFLFvMNORxAlaJZhmtmZStQGAvSQA/FECSksH/kt
VLMyokw5qHDOFU3ipiBaxZmtTSo8U2lBI1LF/BWNXZ0Y1LckLo9IqQdYIWdA
9T0uvPT2J2qjrUr2lGMRSzrq4eiIVIxFGC5bMZO4KYhWcWYnSn8gv3j7k+vJ
GbVaSNXt9fo6O/XVib9Tpa+sClLdvtB0q+WSvjqRVGucVA/q6p9V1+irE0m1
xkk1cuLk2O49+upEUq1xUg1X14yZraSrS0ed+H+q9GFV/J+qx25/u9U40Nqa
aUMQ2YMrFRWf8g0vDh9JvUvgYjPR+8KIyA5AyiNeb1Pe5ql840xxSV97eyq9
Hp1y3nE602waYoXC19GRqInIGHC57lY53Lm53/O2RQ3Fr6qqNXUG609/LLX1
ulOiHyL74D/XeLPxvPiexHDtsuulyexbv2GqwLRgNP8xl/W7XAQE1IUQ1nHw
zNl5o2XYoc09RLbC5/E8te26V9+gfskY5SPkuss1abLc2Ljpm9E8Z7FFt++c
POroJoQWn1wotQAPj9XMFZp/m6y9bndGpoNYCZBikbNuoqBwsPY4IxIrQJu+
trYf5pLRfOOXotJw6d7Zsv0LtkOPzzb1ENKjolagueVD5YGodUfEZH2372Cm
p4X4X/wDFcRtOg==
           "], {{0, 0}, {199, 30}}, {0, 255}, ColorFunction -> 
           RGBColor], ImageSize -> {199, 30}, 
          PlotRange -> {{0, 199}, {0, 30}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlDFuhFAMRJHS5w45Re6RI+wFcoOUtNtR0lJSUlNSUtNS0m9JXjTKaPQh
UfpgCeT1n2+Px15ebu9vt6eqqp55Xnm+/I/L/p+1bbtt277vvJumIcKbnwWs
73vBsHVdE1bXNQ55Ho8HMOEd3L9tWRZ+6tRBrrjEMAwigHO/37M6SII40zRB
Q7QLkpQWjKOu63RqGHHVIoOYYAR16oucinYGxUo2jqMIzPNMnpQRPF2nMkeS
cCBDXsm7ZNZp6oZRS3wsIBFNIYM2iY8gYmJA8imqawHcOAKqio4KSp4O7Qjp
K1nOUygasaG2hoKSaud3krkArggZzyhhTohP3Uz7E0mNu9g98oj26exOSTon
fRUtn8IUJL+W80gyuz6OW3mgrSXXEv5dSaRTaRz9KQpY/knxtVomKdFQxvFT
JZFR6pFBJWT5tbEvR9+H3F6S+GOSMC+DTHtrHYyh32Qu855cdhn2CUundjY=

            "], {{0, 0}, {55, 14}}, {0, 255}, ColorFunction -> RGBColor], 
           ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], 
          ButtonData -> {
            URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
          ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
         GraphicsBox[
          
          RasterBox[{{{132, 132, 132}, {156, 155, 155}}, {{138, 137, 137}, {
           171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 
           137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 
           137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{
           138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 
           169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 
           169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {
           171, 169, 169}}, {{135, 135, 135}, {167, 166, 166}}}, {{0, 0}, {2, 
           14}}, {0, 255}, ColorFunction -> RGBColor], ImageSize -> {2, 14}, 
          PlotRange -> {{0, 2}, {0, 14}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlSGSg2AMhTuzfu+wB1qzR+gF9gbIWhwSW4lEV1ZWYyvxSPZb3vAmDdDq
zpCZdvKH5CUvfwhfx9+f48fhcPjk983vXy922eU9paqqcRx9HGcZhiE+PZ1O
KHVd24KOgt0WFKLQ27ZdJrper0JGcS5CVqs6n89yRpGl73tZBK6kkvv97kCe
ChOlLEvbVW2kiYPoxKcYRdwWld00jS2EcFSFMYXCqbOcBJzL5aJcxK7SFEFB
GQFn8AWupPUkMRfIJEK53W5d1z2hGVP7yohVbfanWoxAJQTfeywbT1+xK9mi
GQGTj8FT0uRAN3Tdjl3SlNANP5WoabIIRP+x52ojLEgXs8fxs7+R1cCXNFH6
SVJhKZwx0+BxBZ7nraGNpBSrEFlA1khgRDcCRg1navIWTeVKPVmliaeaL+c4
tCmcknRHfjtWaS6HNtYmC1wYjGJ+6eKjJcficWgVssz1nGbabFtD682gZaIO
MHXqkq/vyW3GFaQXliNuOhbz9lOHU3a6SrhWkCmnXC9pUoPBt1aQpquYrtJt
0f6Pazkd497W1MkSlxierkrrN254iz8oHqS0ByzxGzfOHx2yq9plYSl8l13e
Xf4ArlmHrg==
            "], {{0, 0}, {77, 14}}, {0, 255}, ColorFunction -> 
            RGBColor], ImageSize -> {77, 14}, 
           PlotRange -> {{0, 77}, {0, 14}}], ButtonData -> {
            URL[
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
     "DockedCell", Background -> GrayLevel[0.494118], 
     CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
     CellFrameMargins -> {{0, 0}, {0, -1}}, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}, 
     ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
          NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
       Evaluator -> None, Method -> "Queued"}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[
     FrontEnd`CurrentValue[
      FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], "SlideShow"], {
    Inherited}, {}]], Inherited],
ShowCellTags->True,
Magnification->1.5,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 215, 4, 96, "Input"],
Cell[763, 26, 305, 8, 96, "Input"],
Cell[1071, 36, 1814, 40, 501, "Input"],
Cell[CellGroupData[{
Cell[2910, 80, 3161, 68, 165, "Input"],
Cell[6074, 150, 2752, 52, 876, "Output"]
}, Open  ]],
Cell[8841, 205, 92, 1, 60, "Input"],
Cell[8936, 208, 117, 2, 121, "Input"],
Cell[9056, 212, 1035, 22, 259, "Input"],
Cell[CellGroupData[{
Cell[10116, 238, 634, 21, 60, "Input"],
Cell[10753, 261, 309, 8, 63, "Output"]
}, Open  ]],
Cell[11077, 272, 92, 1, 60, "Input"],
Cell[11172, 275, 92, 1, 60, "Input"],
Cell[11267, 278, 94, 1, 60, "Input"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature ju0eZJ1EoI0MHCwP5H4pw2Um *)
